Subject: 51st IETF - Distributed Management WG (disman)

From: [email-masked]
Date: Fri, 20 Jul 2001 11:48:20 -0400

Distributed Management WG (disman)

Monday, August 06 at 0900-1130
===============================

CHAIR:  Randy Presuhn <[email-masked]>

AGENDA:

1. Administrative matters
   1.1 introductions
   1.2 selection of minute-taker
       PLEASE read http://www.ietf.org/instructions/minutes.html
   1.3 circulation of sign-up sheet
   1.4 Review of Agenda
   1.5 Allocation of time

2. Status of Current work
   2.1 Script MIB: updates to RFC 2592 (Proposed Standard)
   2.2 Schedule MIB: updates to RFC 2591 (Proposed Standard)
   2.3 Expression MIB: RFC 2982 (Proposed Standard)
   2.4 Remote Operations MIB: RFC 2925 (Proposed Standard)
   2.5 Event MIB: RFC 2981 (Proposed Standard)
   2.6 Notification/Log MIB: RFC 3014 (Proposed Standard)
   2.7 Alarm work:
         <draft-ietf-disman-alarm-mib-0*.txt>
         <draft-ietf-disman-itualarm-mib-0*.txt>
         <draft-huynh-disman-conditionmib-0*.txt>
         <draft-ietf-disman-snmp-alarm-mib-0*.txt>
         <draft-lam-disman-arcmib-0*.txt>

3. Other relevant work
   3.1 syslog, idwg, ???
   3.2 RmonMib
   3.3 SnmpConf
   3.4 Eos
   3.5 DMTF

4. Technical Discussions
   Please see  http://www.ietf.org/instructions/slides.html
   and contact [email-masked] if you need time to
   for focused discussion of specific drafts or issues.

   4.1 Active Alarms
   4.2 ITU specification
   4.3 Condition and Alarm Report Control
   4.3 Extensions to the Script work

5. Charter updates.
   Please see http://www.ietf.org/html.charters/disman-charter.html
   5.1 completed items
   5.2 changes to target dates
   5.3 Possible additions to charter

6. Wrap-up
   6.1 review of action items
   6.2 reminders to minute-takers and presenters
       PLEASE read http://www.ietf.org/instructions/minutes.html
       and http://www.ietf.org/instructions/slides.html, respectively.
   6.3 retrieval of sign-up sheet